{
  "Unauthorized": "Not allowed",

  "NotAllowed_login": "Invalid email or password",
  "NotFound_user:login": "User does not exist",
  "MissingField_email:login": "E-Mail required",
  "MissingField_password:login": "Password required",

  "NotAllowed_deletPost": "Not allowed",
  "NotFound_post:deletePost": "Post not found",

  "NotAllowed_userUpdate": "Not allowed",
  "NotFound_user:userUpdate": "User not found",
  "FailedUpdate_Duplicate:userUpdate": "A user with this username already exists",
  "FailedUpdate_Duplicate:email:userUpdate": "A user with this email already exists",

  "Unauthorized_newPost": "Not allowed",
  "MissingField_content:newPost": "Content required",

  "NotAllowed_postUpdate": "Not allowed",
  "NotFound_post:postUpdate": "Post not found",

  "Duplicate_user:register": "A user with this username or email already exists",

  "username": "username",
  "email": "email",
  "password": "password",
  "image": "image",
  "content": "content",

  "GuestBook": "GuestBook",

  "Email": "Email",
  "Password": "Password",

  "Email required": "Email required",
  "Password required": "Password required",
  "Username required": "Username required",

  "Log in": "Log in",
  "Log out": "Log out",
  "Profile": "Profile",

  "Updating": "Updating...",

  "Username": "Username",
  "Member since": "Member since",
  "Post count": "Post count",

  "Edit": "Edit",
  "Delete": "Delete",
  "Save": "Save",
  "Cancel": "Cancel",
  "Yes": "Yes",
  "No": "No",

  "Confirm post delete title": "Delete this post?",
  "Confirm post delete body": "Do you really want to delete this post by {{name}}?",

  "Deleting": "Deleting...",

  "Edit data": "Edit date",

  "Recent posts": "Last posts",

  "Comment": "Comment",
  "Content required": "Content required",
  "Post comment": "Post comment",
  "Edit post": "Edit post",

  "Edit image": "Edit image",
  "Predefined": "Predefined",
  "Upload image": "Upload image",
  "Upload named": "{{name}} chosen",
  "Avatar": "Avatar {{name}}",
  "Remove": "Remove",
  "or": "or",

  "Leave comment header": "You need an account to leave a Comment.",
  "Leave comment action": "Click on the icon in the top right corner to log in or register.",

  "Register prompt": "<0>No account yet?</0> <1>Register</1> <2>now!</2>",
  "Register": "Create account",
  "Confirm header": "Almost there!",
  "Confirm mail": "Check your email for a confirmation mail.",
  "Close": "Close",

  "Dark": "Dark",
  "Light": "Light",
  "System": "System",

  "Confirm success header": "User confirmed!",
  "Confirm error header": "User does not exist or is already confirmed.",
  "confirm pending header": "User is getting confirmed...",
  "Back to main": "Back to the front page",

  "Page not found": "This page was not found",
  "Session expired": "Your session has expired.",
  "General error": "Looks like something went wrong."
}
